REMINDER: ACTION MAY BE REQUIRED: Payflow service upgrades for merchan

Support Forums Modules and Extensions Opencart PayPal payments advanced REMINDER: ACTION MAY BE REQUIRED: Payflow service upgrades for merchan

This topic contains 0 replies, has 0 voices, and was last updated by  john mike 2 years, 1 month ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #457

    john mike
    Member

    Hi,

    I am using paypal payment advanced in my Opencart site. And here I received following message from the paypal:

    ” We’re contacting our merchants with a reminder about some important information in response to an industry-wide security upgrade which is not unique to PayPal. This change involves upgrading Secure Sockets Layer (SSL) certificates for payflowpro.paypal.com to the SHA-256 hashing algorithm in October 2015.
    Because these changes are technical in nature, we advise that you consult with your partner, website vendor, or individuals responsible for your
    Payflow integration. They will be able to identify what, if any, changes are needed. If you do not have a technology team, we recommend you find one, and we can work with them to ensure you continue to process payments through your current integration with Payflow.Full technical details can be found in our Merchant SecuritySystem Upgrade Guide. In addition, our 2015 SSL Certificate Change microsite contains a schedule of our service upgrade plan.

    Questions can be directed to our Merchant Technical Services team on our
    Technical Support website. Click here for more information….”

    So here I would like to know whether your module get any issues due to this update..

    Thanks!

    #616

    Hi,

    Thanks for contacting modulebazaar.com

    Our module does not affect due to Paypal update.

Viewing 2 posts - 1 through 2 (of 2 total)

You must Login/Register to reply to this topic.